Как на MacBook Air (11-inch, mid 2012) c установленной 10.8.2 поставить 10.6.8?

Apple iphone ipad macbook

Tagged with:
 
About The Author

Anonymous

22 Responses to Как на MacBook Air (11-inch, mid 2012) c установленной 10.

  1. Rokno:

    но зачем?

  2. Oreunes:

    дочка захотела на новый год маленький комп, у нее на iMac 10.6.8, к которой она привыкла. И в ML нет ничего, что ей было бы нужно, зато много лишнего, на ее взгляд.

  3. Dioone:

    в старой оси нет поддержки нового железа, так что не взлетит

  4. FPSoff:

    и слава богу…

  5. ZzzCap:

    а 10.8.2 разве кардинально отличается от 10.6.8?

  6. Oreunes:

    10.6.8 красивее.

  7. Hcier:

    что там в эйре из железа, которого не было два года назад на аймаках и прошках с поддержкой 10.6.8? по идее если загнать в таргет эйр, то можно на него снежка установить. вопрос только как его в таргет мод загнать и чем соединять его в этом режиме. ну и проблемы с видюхой будут 100%, эйр не будет просыпаться.

  8. Ebiite:

    Возьми топовый павербук двенашку и поставь на него 10.5.8) Не так давно видел его в уса эпл сторе рефурбришенным

  9. FPSoff:

    А еще недавно на аукционе Apple-1 продавали, лучше его взять, стильный деревянный корпус, все дела…

  10. Ofoata:

    поддерживаю. шансов нет.

  11. Leere:

    лишнее всё отключаетсяперенастраивается. так что только визуально будет слегка отличаться.

  12. Ppomon:

    Ты не понимаешь, в 10.8 уже нет той тёплой, уютной ламповости. В ней нет частички души Стива!

  13. Evlich:

    поддерживаю и подброшу свою балалайку: на Mac Mini (Late 2012) MD388 не ставится Mountain Lion (который я купил летом 2012 в appstore) — только какая-то особая версия 10.8.2, записанная на Recovery HD. А вы говорите… :))

    размер 490x171, 32.23 kb

  14. Hcyall:

    Уже наверное большинство софта не желает работать под 10.7, а вы хотите 10.6 вкрячить.
    Что за виндовые привычки сидеть на древнейшей оси до упора? Следуйте прогрессу.

  15. Veuein:

    > большинство софта не желает работать под 10.7
    o rly?

  16. Hcyall:

    достаточно того, что шестая сафарь, одинадцатый тунец, последние апдейты айлайфа и айворка требуют 10.8. Опять же теряем айклауд

  17. Oreunes:

    Воо-от..!

  18. Veuein:

    так бы и писал, что большинство эппловского софта. iTunes 11, кстати, должен и под 10.6 работать.

  19. Kejod:

    по клику фуллсайз

  20. Peeata:

    лучше висту поставь, привычно же че

Добавить комментарий